url: https://fbertran.github.io/plsRglm

template:
  bootstrap: 5

navbar:
  title: "plsRglm"
  type: inverse
  left:
    - icon: fa-home
      aria-label: Home
      href: index.html
    - text: "Vignette"
      href: https://cran.r-project.org/web/packages/plsRglm/vignettes/plsRglm.pdf
    - text: "Reference"
      href: reference/index.html
    - text: "Changelog"
      href: news/index.html
  right:
    - icon: fa-github
      aria-label: GitHub
      href: https://github.com/fbertran/plsRglm
